Bug 433365 - Review Request: mina - a network application framework
Summary: Review Request: mina - a network application framework
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Package Review   
(Show other bugs)
Version: 5.1
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: nobody nobody
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 188271 434862
TreeView+ depends on / blocked
 
Reported: 2008-02-18 21:08 UTC by Irina Boverman
Modified: 2008-07-10 18:13 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-10 18:12:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Irina Boverman 2008-02-18 21:08:37 UTC
Description of problem:
This package is needed to support MRG 1.0 product release.

Comment 2 Alexander Kahl 2008-03-23 12:44:15 UTC
Where is the actual package this review request has been created for..? Is it
open for anyone to create the package or RedHat-internal only?


Note You need to log in before you can comment on or make changes to this bug.